Bug 143789 - [patch] update editors/nano
Summary: [patch] update editors/nano
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-11 07:50 UTC by Eitan Adler
Modified: 2010-02-12 14:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eitan Adler freebsd_committer freebsd_triage 2010-02-11 07:50:00 UTC
diff -ur nano-old/Makefile nano/Makefile
--- nano-old/Makefile	2010-01-20 14:52:16.000000000 +0200
+++ nano/Makefile	2010-02-11 09:38:44.000000000 +0200
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	nano
-PORTVERSION=	2.2.2
+PORTVERSION=	2.2.3
 CATEGORIES=	editors
 MASTER_SITES=	http://www.nano-editor.org/dist/v2.2/ \
 		${MASTER_SITE_GNU}
diff -ur nano-old/distinfo nano/distinfo
--- nano-old/distinfo	2010-01-20 14:52:16.000000000 +0200
+++ nano/distinfo	2010-02-11 09:39:08.000000000 +0200
@@ -1,3 +1,3 @@
-MD5 (nano-2.2.2.tar.gz) = 7e3fa2c9877664f377372ef378b9f230
-SHA256 (nano-2.2.2.tar.gz) = 2e214b645672feed8ac4e34e3d90df6ec2cf2fbe162c2885d9e9117d36455158
-SIZE (nano-2.2.2.tar.gz) = 1502406
+MD5 (nano-2.2.3.tar.gz) = 91918a484f54f94fedaebe00dc393a50
+SHA256 (nano-2.2.3.tar.gz) = 22f20ac3e17d8dcaff54389bdb417a4a0a099843ea7915225e48dedc474af4ee
+SIZE (nano-2.2.3.tar.gz) = 1528017
Comment 1 Martin Wilke freebsd_committer 2010-02-11 10:04:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-02-12 14:20:19 UTC
miwi        2010-02-12 14:19:58 UTC

  FreeBSD ports repository

  Modified files:
    editors/nano         Makefile distinfo 
  Log:
  - Update to 2.2.3
  
  PR:             143789
  Submitted by:   Eitan Adler <EitanAdlerList@gmail.com>(Maintainer)
  
  Revision  Changes    Path
  1.53      +1 -1      ports/editors/nano/Makefile
  1.33      +3 -3      ports/editors/nano/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2010-02-12 14:20:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!